it-swarm.dev

Что мне нужно сделать, чтобы я мог получить доступ к календарю Google на Thunderbird?

Я пытался установить плагин провайдера для Thunderbird, но он сказал, что мой выпуск слишком старый. У меня последний выпуск Thunderbird в прозрачных архивах.

7
txwikinger

Для Ubuntu 10.10+

Установка необходимых компонентов - это всего лишь вопрос запуска:

Sudo apt-get install xul-ext-lightning xul-ext-gdata-provider

Это установит расширение календаря Lightning и провайдера Календаря Google.

Для Ubuntu 10.04

К сожалению, Lightning недоступна в репозиториях Ubuntu для пользователей 10.04 LTS. Если вы используете Ubuntu 10.04 LTS, у вас есть 2 варианта:

  1. 32-разрядные пользователи могут установить версию Lightning, совместимую с Thunderbird 3.1, из https://addons.mozilla.org/en-US/Thunderbird/addon/lightning/versions/?page=1#version-1.0b2
  2. Вы можете установить последнюю стабильную версию Thunderbird, следуя инструкциям в Как установить последнюю стабильную версию Thunderbird? . Thunderbird-stable PPA также имеет совместимую версию расширения Lightning для пользователей Ubuntu 10.04 LTS.

Я настоятельно не рекомендую отключать проверку совместимости аддонов, как советовали в другом ответе. Проверка существует по очень веской причине, и ее отключение может сделать Thunderbird непригодным для использования.

7
Chris Coulson

Я только что попробовал, и вам нужно

  1. Молния
  2. поставщик Календаря Google

Чтобы отключить проверку совместимости для расширений, откройте настройки Thunderbird, переключитесь на вкладку "Дополнительно" и во вложенной вкладке "Общие" запустите редактор настроек. ( источник )

Where to find the Config Editor

Добавьте новое логическое значение с помощью правой кнопки мыши с именем

extensions.CompatibilityCheck.[VERSION]

установить в ложь.

[VERSION] обозначает вашу версию Thunderbird, например 3.1, если вы используете стабильную версию 3.1, 3.1a, если вы используете альфа-версию 3.1, или 3.1b, если вы используете бета-версию 3.1. ( источник )

Тогда вы можете просто установить свои расширения.

Если по какой-либо причине редактор конфигурации недоступен, вы всегда можете вручную отредактировать ~/.mozilla-Thunderbird/[somecharacters].default/prefs.js.

При необходимости добавьте следующие строки:

user_pref("extensions.checkCompatibility", false);
user_pref("extensions.checkCompatibility.3.0", false);
6
ParanoiaPuppy

Вам нужно расширение "Молния" для Thunderbird (http://www.mozilla.org/projects/calendar/) и плагин для провайдера Google (https://addons.mozilla.org/en-US/Thunderbird/addon/4631 /).

Затем вы можете запросить создание нового "сетевого" календаря и определить его с помощью "личного URL", который вам дает Календарь Google (в настройках календаря).

2
Little Jawa

если у вас довольно новая комбинация Thunderbird + lightning (или отдельная программа-календарь sunbird), вы можете использовать caldev для двусторонней синхронизации.

подробное объяснение и инструкции вы можете прочитать этот пост автор aaron toponce

0
Joris